mutation switchFeature($switchFeature: SwitchFeatureInput!) {
  switchFeature(input: $switchFeature) {
    errors {
      message
      path
    }
    userFeatureFlag {
      id
      enabled
      featureFlag {
        key
      }
    }
  }
}
